-- Deploy gaia:2020-02-14_alter_api_punishment to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_punishment` ADD COLUMN `target_ids` varchar(1000) DEFAULT '' NULL;
ALTER TABLE `api_punishment` ADD COLUMN `range` integer DEFAULT 1 NOT NULL;
COMMIT;
